Popo Escape - Feature #46

Feature # 29 (To do): Maintain Youtube channel
Youtube channel administration
2021-07-12 21:05 - Fredrick Amnehagen

Status: To do Start date: 2021-08-06

Priority: Normal Due date: 2021-08-07

Assignee: % Done: 0%

Category: Video Editing Estimated time: 0:15 hour

Target version: Sprint 4 - Feedback Spent time: 0:00 hour

Description

Check the comments, answer, hide, show comments and collect feedback.

Related issues:

Copied from Popo Escape - Feature #45: Youtube channel administration Closed 2021-07-30 2021-07-31

History

#1 - 2021-07-12 21:05 - Fredrick Amnehagen

- Copied from Feature #45: Youtube channel administration added

#2 - 2021-07-12 21:07 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 4 - Feedback

#3 - 2022-03-09 15:05 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
